@charset "UTF-8";

*,

html {
  margin: 0;
  padding: 0;
}


::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

em {
  font-style: normal;
  font-size: 1.3em;
}

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

body {
  font-family: 'Noto Sans JP', sans-serif, serif;
  font-size: 16px;
  color: #464545;
  line-height: 1.5;
  background-color: #ffffff;
}

main {
  width: 100%;
  overflow: hidden;
}

img {
  max-width: 100%;
}

.outline {
  width: 100vw;
  border-top: 10px solid #0a3438;
  border-bottom: 10px solid #0a3438;
}



header {
  width: 100%;
  height: 110px;
  position: fixed;
  top: 0;
  z-index: 10;
  background: white;
  box-shadow: 0 6px 3px -3px rgba(0, 0, 0, 0.1);
}


.header-inner,
.footer-inner {
  max-width: 1200px;
  height: 110px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-inner {
  font-size: 14px;
  height: 40px;
  margin-top: 30px;
}


.copyright {
  font-size: 14px;
  font-weight: bold;
  text-align: right;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  margin-bottom: 30px;
  max-width: 1200px;
  padding-right: 60px;
  line-height: 1.5;
}

.privacy {
  margin-left: 15px;
  position: relative;

}

.privacy::before {
  margin: 0 1rem;
  content: "";
  width: 1px;
  height: 130%;
  background-color: #000;
  position: absolute;
  right: 90%;
}


.header-logo {
  display: block;
  width: 150px;
}

.footer-logo {
  display: block;
  width: 120px;
  margin-top: 20px;
}

.site-menu ul {
  display: flex;
}

.site-menu li {
  -webkit-transform: skewX(150deg);
  -moz-transform: skewX(150deg);
  transform: skewX(150deg);
  border-right: .5px solid #000;
  &:has(a[href$="#information"]){
    display: none;
  }
}

.site-menu li a {
  font-weight: bold;
  letter-spacing: .8em;
  display: block;
  transform: skewX(-150deg);
  padding: 0 10px;
  text-indent: .8em;
}

.site-menu li:last-child {
  border-right: none;
}


select {
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #000;
  border-radius: 0px;
}

.list_sub {
  display: none;
}

/*-------------------------------form*/

input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
  display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}


/*-------------------------------スマホ*/


@media screen and (max-width: 800px) {
  .openbtn {
    display: block;
  }

  /*-------------------------------ヘッダ*/


  .openbtn {
    position: fixed;
    z-index: 9999;
    /*ボタンを最前面に*/
    top: 25px;
    right: 30px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background: #86a0a1;
  }

  /*×に変化*/
  .openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: rgb(255, 255, 255);
    width: 50%;
  }

  .openbtn span:nth-of-type(1) {
    top: 15px;
  }

  .openbtn span:nth-of-type(2) {
    top: 23px;
  }

  .openbtn span:nth-of-type(3) {
    top: 31px;
  }

  .openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }

  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }

  .openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }

  #g-nav {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
    top: 0;
    right: -100%;
    width: 30%;
    height: 100vh;
    /*ナビの高さ*/
    background: linear-gradient(45deg, #1F2C5C, #86a0a1);
    /*背景色（グラデーション）*/
    /*動き*/
    transition: all 0.6s;
  }

  /*アクティブクラスがついたら位置を0に*/
  #g-nav.panelactive {
    right: 0;
  }

  #g-nav,
  #g-nav.panelactive #page-link {
    width: 100%;
  }

  /*ナビゲーション*/
  #g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    flex-direction: column;
    justify-content: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

  }

  /*リストのレイアウト設定*/

  #g-nav li {
    list-style: none;
    text-align: center;
    border: none;
  }

  #g-nav li a {
    color: #fff;
    text-decoration: none;
    /* padding:15px; */
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    transition: all .5s;
    border-bottom: 0.5px solid #ccc;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  #g-nav li a:hover {
    color: #ccc;
  }

  .list_sub {
    display: block;
    letter-spacing: 0.5em;
    font-size: 14px;
    margin: 5px 10px 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
  }


  /*-------------------------------フッター*/

  footer {
    margin-top: 120px;
  }

  .footer-inner {
    flex-direction: column-reverse;

  }

  .copyright {
    text-align: center;
    padding: 0;
  }

  .site-menu ul {
    flex-wrap: wrap;
    justify-content: center;

  }

  .site-menu li {
    margin-bottom: 20px;
  }

  .footer-logo {
    margin-top: 5px;
  }

}

/*-------------------------------スマホ2*/

@media screen and (max-width: 414px) {

  header {
    height: 90px;
  }

  .header-inner {
    height: 90px;
  }

  .header-logo {
    display: block;
    width: 130px;
  }

  .openbtn {
    position: fixed;
    z-index: 9999;
    /*ボタンを最前面に*/
    top: 17px;
    right: 17px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background: #86a0a1;
    transform: scale(.8);

  }

  footer {
    margin-top: 150px;
  }

}